<?php
/**
* Class Sms_model
*
* @author dzungnv02
*
*/
class Sms_model extends CI_Model 
{

	public function __construct()
	{
		// Call the Model constructor
		parent::__construct();
	}
	
	public function getSMSByServiceId ($serviceId = null) {
		//return 'Ban da dang ky thanh cong thue bao VIP cua Soan bai giang. Mat khau de dang nhap la xxxx! Xin cam on!';
		return 'SMS test! - Host: '.$_SERVER['HTTP_HOST'];
	}
}